<?php
//%%%%%%	File Name memberslist.php 	%%%%%

define("_MM_SEARCH","Søg Bruger");
define("_MM_AVATAR","Avatar");
define("_MM_REALNAME","Rigtigt Navn");
define("_MM_REGDATE","Registrerings dato");
define("_MM_EMAIL","E-Post");
define("_MM_PM","PM");
define("_MM_URL","URL");
define("_MM_PREVIOUS","Forrige");
define("_MM_NEXT","Næste");
define("_MM_USERSFOUND","%s bruger(e) fundet");

define("_MM_TOTALUSERS", "Total: %s brugere");
define("_MM_NOFOUND","Ingen brugere Fundet");
define("_MM_UNAME","Bruger Navn");
define("_MM_ICQ","ICQ ");
define("_MM_AIM","AIM ");
define("_MM_YIM","YIM ");
define("_MM_MSNM","MSNM ");
define("_MM_LOCATION","Sted Indeholder");
define("_MM_OCCUPATION","Arbejde Indeholder");
define("_MM_INTEREST","Interesser Indeholder");
define("_MM_URLC","URL Indeholder");
define("_MM_LASTLOGMORE","Sidste log ind er mere end <span style='color:#ff0000;'>X</span> dage Siden");
define("_MM_LASTLOGLESS","Sidste log ind er mindre end <span style='color:#ff0000;'>X</span> dage Siden");
define("_MM_REGMORE","Registerings dato er mere end <span style='color:#ff0000;'>X</span> dage gammel");
define("_MM_REGLESS","Registerings dato er mindre end <span style='color:#ff0000;'>X</span> dage gammel");
define("_MM_POSTSMORE","Antal af Posts er Større end <span style='color:#ff0000;'>X</span>");
define("_MM_POSTSLESS","Antal af Posts er mindre end <span style='color:#ff0000;'>X</span>");
define("_MM_SORT","Sorteret efter");
define("_MM_ORDER","Orden");
define("_MM_LASTLOGIN","Sidste log ind");
define("_MM_POSTS","Antal af posts");
define("_MM_ASC","Stigende orden");
define("_MM_DESC","Faldende orden");
define("_MM_LIMIT","Antal af brugere pr. Side");
define("_MM_RESULTS", "Søge resultat");
?>